body {
    padding: 0;
    margin: 0;
    font-family: "Lucida Grande", Helvetica, Arial,Verdana, sans-serif;
    color: #fff;
}

h1 {
    font-size: 1.3em;
    padding: 15px 10px;
    margin: 0;
}

h2 {
    font-size: 1.1em;
    padding: 10px;
    margin: 0;
}

img {
    border: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    -ms-user-select: none;
}

a {
    color: #444340;
}

#Header {
    background: #EEBF02;
    height: 61px;
    padding: 0;
    border-bottom: 1px solid #3c3c3c;
}

#Header img {
    display: block;
    margin: 0 auto;
}

#MainContent {
    background: #fff;
    padding-bottom: 30px;
}

#Footer {
    padding: 10px;
    border-top: none;
}

#SocialLinks {
    padding: 10px 0 0;
}

#SocialLinks:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

#SocialLinks a {
    display: block;
    float: left;
    padding-right: 15px;
}

.gallery {
    list-style: none;
    padding: 0;
    margin: 0;
}

.gallery:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.gallery li {
    float: left;
    width: 33.33333333%;
}

.gallery li a {
    display: block;
    margin: 5px;
    border: 1px solid #3c3c3c;
}

.gallery li img {
    display: block;
    width: 100%;
    height: auto;
}


#shareDropdown{position:fixed}
#shareDropdown .dd-selected-text{display:none}
#shareDropdown .dd-option, #shareDropdown .dd-selected{padding:2px}
#shareDropdown .dd-pointer{right:4px;}

/* For inline examples only */
#PhotoSwipeTarget {
    width: 100%;
    height: 200px;
}

#Indicators {
    text-align: center;
    margin-top: 20px;
}

#Indicators span {
    display: inline-block;
    height: 10px;
    width: 10px;
    margin: 0 10px 0 0;
    padding: 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background: #c5c5c5;
    overflow: hidden;
}

#Indicators span.current {
    background: #EEBF02;
}

/*Custom Toolbar*/
#toolbar * {
    display: block;
}

#toolbar {
    width: 98%;
    margin: 0 auto;
    margin-top: 0;
    margin-bottom: 5px;
/*box-shadow:0 1px 0 #FFFFFF inset, 0 1px 5px rgba(0, 0, 0, 0.2);border:1px solid #aeaeae;*/
    background-color: #232323;
/* Old browsers */
    background-repeat: repeat-x;
/* Repeat the gradient */
    background-image: 0;
/* FF3.6+ */
    background-image: 0 color-stop(100%,#1c1c1c));
/* Chrome,Safari4+ */
    background-image: 0;
/* Chrome 10+,Safari 5.1+ */
    background-image: 0;
/* IE10+ */
    background-image: 0;
/* Opera 11.10+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c2c2c',endColorstr='#1c1c1c',GradientType=0);
/* IE6-9 */
    background-image: linear-gradient(top,#2c2c2c0%,#1c1c1c100%);
/* W3C */
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: block;
}

#toolbar ul {
    margin: 0;
    padding: 0;
}

#toolbar ul li {
    list-style: none;
    float: left;
    border-right: 1px solid #aeaeae;
}

#toolbar ul li:last-child {
    border-right: none;
}

#toolbar ul li a {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    filter: alpha(opacity=80);
    opacity: 0.8;
    display: block;
    color: #444;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
    font-family: sans-serif;
    line-height: 20px;
    display: block;
}

#toolbar ul li a:hover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-box-shadow: rgba(0,0,0,0.0976563) 0 1px 2px inset;
    background-color: #EEE;
    box-shadow: rgba(0,0,0,0.0976563) 0 1px 2px inset;
    color: #333;
}

.gototxt {
    -webkit-box-shadow: rgba(0,0,0,0.0976563) 0 1px 2px inset;
    background-color: #EEE;
    box-shadow: rgba(0,0,0,0.0976563) 0 1px 2px inset;
    width: 110px;
    height: 19pt;
    border: none;
    font-weight: 700;
    font-size: 10px;
    color: #444;
    text-align: center;
}

.clientbranding {
    width: auto;
    float: left;
    color: #444;
    font-size: 11px;
    font-weight: 700;
    font-family: sans-serif;
    padding-top: 3px;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}

.clientbranding span {
    vertical-align: top;
}

.branding {
    width: auto;
    padding: 5px 10px 0 0;
    float: right;
    color: #444;
    font-size: 11px;
    font-weight: 700;
    font-family: sans-serif;
    height: 25px;
    line-height: 25px;
}

.magmenu {
    margin: 0 auto;
    width: 360pt;
}

.nxtpgicon {
    background: url(../images/next-page-icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.prvpgicon {
    background: url(../images/prev-page-icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.fullscreenicon {
    background: url(../images/fullscreen_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.helpicon {
    background: url(../images/help_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.printicon {
    background: url(../images/print_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.shareicon {
    width: 30px;
    height: 30px;
}

.downloadicon {
    background: url(../images/download_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.bookmarkicon {
    background: url(../images/bookmark_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.thubnailsicon {
    background: url(../images/thumbnails_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.autoplaybtn {
    background: url(../images/autoplay_btn.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.autopausebtn {
    background: url(../images/autopause_btn.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.singlepgviewbtn {
    background: url(../images/single-page-view.png) no-repeat center center;
    width: 30px;
    height: 30px;
    display: block;
}

.doublepgviewbtn {
    background: url(../images/two-page-view.png) no-repeat center center;
    width: 30px;
    height: 30px;
    display: block;
}

.subscribebtn {
    background: url(../images/subscribe_icon.png) no-repeat center center;
    width: 30px;
    height: 30px;
}

.tblofcontent {
    background: url(../images/tableofcontent_icon.png) no-repeat center center;
    width: 10px;
}

.firstbtn,.lastbtn {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    filter: alpha(opacity=70);
    opacity: 0.7;
    display: block;
    color: #444;
    text-decoration: none;
    font-size: 11px;
    font-weight: 700;
    font-family: sans-serif;
    padding: 5px 10px;
    line-height: 20px;
}

.buttonrollover {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-box-shadow: rgba(0,0,0,0.0976563) 0 1px 2px inset;
    background-color: #EEE;
    box-shadow: rgba(0,0,0,0.0976563) 0 1px 2px inset;
    color: #333;
    cursor: pointer;
}

/*.ps-carousel-left-page img{-webkit-box-shadow: 0 0 10px 5px #000;box-shadow: 0 0 10px 5px #000;}
.ps-carousel-right-page img{-webkit-box-shadow: 5px 0 10px 0 #000;box-shadow: 5px 0 10px 0 #000;}
*/
#stwrapper,#stwrapper *,#stSegmentFrame,#stSegmentFrame * {
    display: block;
}

.st_sharethis_custom {
    background: url(../images/share_icon.png) no-repeat scroll 6px 7px transparent;
    padding: 0 16px 0 0;
    width: 30px;
    height: 30px;
}

/*Hotspots & Interactivities */
div.hotspot1 {
    position: absolute;
    display: block;
    cursor: pointer;
    background: #FF0;
    z-index: 500;
}

div.toolTip {
    font-size: 12px;
    color: #fff;
    width: 180px;
    display: none;
    position: absolute;
    background: url(../images/hotspot-box.png) no-repeat scroll top left;
    padding: 10px 10px 30px;
    height: 60px;
}

a.hotlink {
    display: block;
    width: 20px;
    height: 19px;
    float: right;
    text-decoration: none;
}

div.activityloading {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 200;
    margin-left: -25px;
}

div.activityloading img {
    width: 75px;
}

div.activityContent {
    display: none;
    float: left;
    width: 100%;
    height: 100%;
}

div.activity1 {
    position: absolute;
    background-color: #fff;
    width: 473px;
    height: 375px;
    display: none;
}

div.activity1 img.activity1Image {
    width: 100%;
    height: 100%;
}

ul.activity1Nav {
    position: absolute;
    height: 40px;
    bottom: 0;
    left: 5px;
}

ul.activity1Nav li {
    float: left;
    display: inline;
    margin-right: 3px;
}

ul.activity1Nav li a {
    text-decoration: none;
    color: #fff;
    display: block;
    padding: 5px 15px;
    background-color: #625e50;
    border: 2px solid #7f7350;
}

ul.activity1Nav li a.selected {
    background-color: #a5d390;
}

div.activity2 {
    position: absolute;
    background-color: #fff;
    width: 400px;
    height: 267px;
    display: none;
}

div.activity2 img.activity2Image {
    width: 100%;
    height: 100%;
}

div.activity2Nav {
    position: absolute;
    width: 88px;
    height: 30px;
    bottom: 0;
    right: 3px;
}

div.activity2Nav a,div.activity2Nav a:link,div.activity2Nav a:active,div.activity2Nav a:visited {
    text-decoration: none;
    outline: none;
    height: 44px;
    width: 40px;
    display: block;
}

div.activity2Nav a.activity2Prev {
    float: left;
}

div.activity2Nav a.activity2Next {
    float: right;
}

div.activity3 {
    display: none;
    position: absolute;
    width: 262px;
    height: 202px;
}

div.activity4 {
    display: none;
    position: absolute;
    width: 33px;
    height: 33px;
	z-index:9999;
}

body.ps-active div.fancybox-overlay * {
    display: block;
}

body.ps-active div.sthoverbuttons-pos-left {
    display: block;
}

body.ps-active div.sthoverbuttons-pos-left * {
    display: block;
}

#lstThumbs {
    margin: 0;
    padding: 0;
}

#lstThumbs li {
    float: left;
    padding: 0 10px 10px 0;
}

#lstThumbs li img {
    border: 1px solid #ddd;
}

#lstThumbs li .tm-pgname {
    font-size: 10px;
}

#lstThumbs li img:hover {
    cursor: pointer;
}

.next-button,.previous-button {
    width: 50px;
    height: 100px;
    position: absolute;
    top: 0;
    z-index: 1000;
    background-color: #333;
}

.next-button {
    right: -50px;
    -webkit-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
    -ms-border-radius: 0 15px 15px 0;
    -o-border-radius: 0 15px 15px 0;
    border-radius: 0 15px 15px 0;
    background-image: url(../images/arrows.png);
    background-repeat: no-repeat;
    background-color: #191919;
}

.previous-button {
    left: -50px;
    -webkit-border-radius: 15px 0 0 15px;
    -moz-border-radius: 15px 0 0 15px;
    -ms-border-radius: 15px 0 0 15px;
    -o-border-radius: 15px 0 0 15px;
    border-radius: 15px 0 0 15px;
    background-image: url(../images/arrows.png);
    background-repeat: no-repeat;
    background-color: #191919;
}

.previous-button-hover,.next-button-hover {
    background-color: rgba(0,0,0,0.2);
    cursor: pointer;
}

.previous-button-hover,.previous-button-down {
    cursor: pointer;
    background-color: #333;
}

.previous-button-down,.next-button-down {
    cursor: pointer;
    background-color: rgba(0,0,0,0.4);
}

.next-button-hover,.next-button-down {
    cursor: pointer;
    background-color: #333;
}

body.ps-active div.nav-buttons {
    display: block;
}

body.ps-active div.nav-buttons * {
    display: block;
}

body.ps-active div.activity3 * {
    display: block;
}

.fancybox-custom .fancybox-skin {
    box-shadow: 0 0 50px #222;
}

@media max-width 865px {
    #toolbar {
        display: none !important;
    }

}

/* CSS for Audio Player Start */
div.jp-audio {
    position: relative;
}

div.jp-audio {
    width: 22px;
}

div.jp-interface {
    position: relative;
    width: 100%;
}

div.jp-audio div.jp-type-single div.jp-interface {
    height: 22px;
}

div.jp-audio div.jp-type-playlist div.jp-interface {
    height: 22px;
}

/* @group CONTROLS */
div.jp-audio div.jp-interface ul.jp-controls {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

div.jp-audio ul.jp-controls {
    width: 130px;
}

div.jp-audio div.jp-interface ul.jp-controls li {
    display: inline;
    float: left;
}

div.jp-audio div.jp-interface ul.jp-controls a {
    display: block;
    overflow: hidden;
}

div.jp-audio a.jp-play,
div.jp-audio a.jp-pause {
	width:60px;
	height:60px;
}

div.jp-audio a.jp-pause {
    display: none;
}

/* @end */
div.jp-audio div.jp-jplayer audio,div.jp-jplayer {
    width: 0;
    height: 0;
}

div.jp-audio div.jp-jplayer {
/*background-color:#000000;*/
/*opacity:0.4;
    filter:alpha(opacity=40);*/
    background-color: transparent;
}

/* @group NO SOLUTION error feedback */
.jp-no-solution {
    position: absolute;
    width: 390px;
    margin-left: -202px;
    left: 50%;
    top: 10px;
    padding: 5px;
    font-size: .8em;
    background-color: #eee;
    border: 2px solid #009be3;
    color: #000;
    display: none;
}

.jp-no-solution a {
    color: #000;
}

.jp-no-solution span {
    font-size: 1em;
    display: block;
    text-align: center;
    font-weight: 700;
}

/* @end */
/* CSS for Video Player Start */
div.jp-video {
    font-size: 11px;
    font-family: Verdana, Arial, sans-serif;
    line-height: 1.6;
    color: #666;
    border: 1px solid #000;
    background-color: #000;
    position: relative;
    width: 640px;
}

div.jp-video div.jp-interface {
    position: relative;
    background-color: #eee;
    width: 100%;
}

div.jp-video div.jp-interface:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

div.jp-video div.jp-interface {
    border-top: 1px solid #000;
}

/* @group CONTROLS */
div.jp-video div.jp-controls-holder {
    width: 22px;
    padding: 2px;
    position: relative;
    overflow: hidden;
    float: left;
}

div.jp-video div.jp-interface ul.jp-controls {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

div.jp-video div.jp-type-single ul.jp-controls {
    width: 22px;
}

div.jp-video div.jp-type-playlist ul.jp-controls {
    width: 134px;
    margin-left: 172px;
}

div.jp-video ul.jp-controls,div.jp-video div.jp-interface ul.jp-controls li {
    display: inline;
    float: left;
}

div.jp-video div.jp-interface ul.jp-controls a {
    display: block;
    overflow: hidden;
}

div.jp-video a.jp-play,div.jp-video a.jp-pause {
    width: 22px;
    height: 22px;
}

div.jp-video a.jp-pause {
    display: none;
}

/* @end */
/* @group progress bar */
div.jp-progress-container {
    width: 500px;
    float: left;
    border: 1px solid #aaa;
    margin: 7px 0 0 10px;
}

div.jp-progress {
    overflow: hidden;
    background-color: #ddd;
}

div.jp-video div.jp-progress {
    top: 0;
    left: 0;
    width: 100%;
    height: 10px;
}

div.jp-seek-bar {
    background: url(../images/jplayer.blue.monday.jpg) 0 -202px repeat-x;
    width: 0;
    height: 100%;
    cursor: pointer;
}

div.jp-play-bar {
    background: url(../images/jplayer.blue.monday.jpg) 0 -218px repeat-x;
    width: 0;
    height: 100%;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
    background: url(../images/jplayer.blue.monday.seeking.gif);
}

/* @end */
/* @group current time and duration */
div.jp-play-time {
    width: 75px;
    margin: 5px 5px 0 0;
    float: right;
    font-size: 9px;
}

/* @end */
div.jp-video-play {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    cursor: pointer;
    background-color: rgba(0,0,0,0);
/* Makes IE9 work with the active area over the whole video area. IE6/7/8 only have the button as active area. */
}

div.jp-video-play {
    height: 360px;
}

a.jp-video-play-icon {
    position: relative;
    display: block;
    width: 64px;
    height: 64px;
    margin-left: -32px;
    margin-top: -32px;
    left: 50%;
    top: 50%;
}

div.jp-video div.jp-jplayer {
    width: 0;
    height: 0;
}

div.jp-jplayer {
/*background-color: #000000;
	opacity:0.4;
    filter:alpha(opacity=40);*/
    background-color: transparent;
}

/* @group NO SOLUTION error feedback */
.jp-no-solution {
    position: absolute;
    width: 390px;
    margin-left: -202px;
    left: 50%;
    top: 10px;
    padding: 5px;
    font-size: .8em;
    background-color: #eee;
    border: 2px solid #009be3;
    color: #000;
    display: none;
}

.jp-no-solution a {
    color: #000;
}

.jp-no-solution span {
    font-size: 1em;
    display: block;
    text-align: center;
    font-weight: 700;
}

/* @end */
.player:-webkit-full-screen {
    width: 100%;
    height: 100%;
}

.player:-moz-full-screen {
    width: 100%;
    height: 100%;
}

a.preloader {
    background-image: url(../img/89.gif) center center no-repeat #fff;
}

#socialshare {
    margin-top: 10px;
}

#socialshare ul {
    margin: 0;
    padding: 0;
}

#socialshare ul li {
    float: left;
    margin-right: 10px;
}

.shareimages {
    width: auto;
    float: left;
    border: 2px solid #b6a8aa;
    margin: 0 10px 10px 0;
}

.shareimages .leftimg ,.shareimages .rightimg{
    float: left;
}

div.hotspotBuynow {
    position: absolute;
    display: none;
    border: 0 solid #000;
    cursor: pointer;
    width: 141px;
    height: 40px;
    background: url(../img/buynow3.png) no-repeat;
}

div.externalPlayBtn {
    position: absolute;
    display: none;
    cursor: pointer;
    width: 121px;
    height: 40px;
    background: url(../img/external_play_btn.png) no-repeat;
}

div.playBtnHolder {
    cursor: pointer;
    background: url(../img/play-button.png) center center no-repeat;
        -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-height: 40px;
  max-width: 40px;
  padding:5px;
  display:none;
}
div.playBtnHolder:hover {
    background: url(../img/play-button-hover.png) center center no-repeat;
            -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-height: 40px;
  max-width: 40px;
}

div.videoPlayBtnHolder {
    cursor: pointer;
    background: url(../img/play-button.png) center center no-repeat;
    -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-height: 40px;
  max-width: 40px;
  padding:5px;
  display:none;
}

div.videoPlayBtnHolder:hover {
    background: url(../img/play-button-hover.png) center center no-repeat;
        -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  max-height: 40px;
  max-width: 40px;
}

div.audioPlayBtnHolder {
    cursor: pointer;
    background: url(../img/audio-button.png) center center no-repeat;
}
div.audioPlayBtnHolder:hover {
    background: url(../img/audio-button-hover.png) center center no-repeat;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

#iframeforstream 
{
    position: absolute;
    display: none;
}

#htmlwrapper {
    display: none;
    z-index: 10000;
    position: absolute;
    width: 100%;
    background: #E9E9E9;
}

#htmlwrapper * {
    display: block !important;
}

.wrapheader {
    height: 30px;
    padding: 10px;
}

.wraploader {
    background: #FEBE10;
    height: 5px;
    width: 5px;
}

.sitetoload {
    background: #fff;
}

.wrapheader .wrapleft {
    float: left;
}

.wrapheader .wrapright {
    float: right;
}

.wrapbtn {
    display: block;
    color: #fff;
    font-size: 18px;
    padding: 5px 20px;
    text-decoration: none;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background: #1a1a1a;
}

a.wrapbtn:hover {
    background: #07bbec;
}

.wrapleft {
    font-family: VideoTextFont;
    font-size: 25px;
    margin: 0 0 0 20px;
    color: #322F31;
}

@media all and orientationportrait {
    .ps-toolbar-singlepageview,.ps-toolbar-twopageview {
        display: none !important;
    }
    
    .ps-carousel-hsleft-page,.ps-carousel-hsright-page {
        height: 0 !important;
    }

}

.setHeightToZero {
    height: 0 !important;
}

.dropit {
    list-style: none;
	padding: 0px;
	margin: 0;
	
}
.dropit .dropit-trigger { position: relative; }
.dropit .dropit-submenu {
    position: absolute;
    top: 100%;
    left: 0; /* dropdown left or right */
    z-index: 1000;
    display: none;
    min-width: 150px;
    list-style: none;
	padding: 0;
	margin: 0;
}
.dropit .dropit-open .dropit-submenu { display: block; }
.dropit-submenu li
{
    float:left;}

.showToolbar
{
   opacity: 0.9 !important;
}